std::undeclare_no_pointers(3)

NAME
std::undeclare_no_pointers - std::undeclare_no_pointers

Synopsis
   Defined in header <memory>
   void undeclare_no_pointers( char *p, std::size_t n ); (since C++11)
                        (removed in C++23)
   Unregisters a range earlier registered with std::declare_no_pointers().

Parameters
   p - pointer to the beginning of the range previosly registered with
       std::declare_no_pointers
   n - the number of bytes in the range, same value as previously used with
       std::declare_no_pointers

Return value
   (none)

Exceptions
   Throws nothing.

Example
    This section is incomplete
    Reason: no example

See also
   declare_no_pointers declares that a memory area does not contain traceable
   (C++11)(removed in C++23) pointers
                        (function)